<?php
require_once('../wu_init.php');
include('wu_checkadmin.php');
if (!wu_token()) { exit('wu-error'); }
if (!USER_LOGGED) { exit('wu-error'); }

if(isset($_POST['ok'])){
if(!empty($_POST['ok'])){

$note = mysqli_fetch_assoc(mysqli_query($connect_db, "SELECT id,notepad FROM `".DB_PREFIX."_config` LIMIT 1"));
echo $note['notepad'];
exit;

} else { exit('wu-error'); }
} else { exit('wu-error'); }
?>